# translation of kfile_theora.po to Greek
# Spiros Georgaras <sng@hellug.gr>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_theora\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-04-20 05:50+0200\n"
"PO-Revision-Date: 2005-07-01 01:23+0300\n"
"Last-Translator: Spiros Georgaras <sng@hellug.gr>\n"
"Language-Team: Greek <i18ngr@lists.hellug.gr>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_theora.cpp:70
msgid "Video Details"
msgstr "Λεπτομέρειες βίντεο"

#: kfile_theora.cpp:72
msgid "Length"
msgstr "Διάρκεια"

#: kfile_theora.cpp:75
msgid "Resolution"
msgstr "Ανάλυση"

#: kfile_theora.cpp:78
msgid "Frame Rate"
msgstr "Ρυθμός καρέ"

#: kfile_theora.cpp:80
msgid "Target Bitrate"
msgstr "Ρυθμός bit προορισμού"

#: kfile_theora.cpp:82
msgid "Quality"
msgstr "Ποιότητα"

#: kfile_theora.cpp:86
msgid "Audio Details"
msgstr "Λεπτομέρειες ήχου"

#: kfile_theora.cpp:88
msgid "Channels"
msgstr "Κανάλια"

#: kfile_theora.cpp:90
msgid "Sample Rate"
msgstr "Ρυθμός δειγματοληψίας"
